@media (max-width:990px) {
    .vc_hidden-xs {
        display: none!important
    }
    .vc_el-clearfix-xs {
        clear: both
    }
    .vc_hidden-sm {
        display: none!important
    }
    .vc_el-clearfix-sm {
        clear: both
    }
}

@media (min-width:991px) {
    .vc_col-sm-1,
    .vc_col-sm-10,
    .vc_col-sm-11,
    .vc_col-sm-12,
    .vc_col-sm-2,
    .vc_col-sm-3,
    .vc_col-sm-4,
    .vc_col-sm-5,
    .vc_col-sm-6,
    .vc_col-sm-7,
    .vc_col-sm-8,
    .vc_col-sm-9 {
        float: left
    }
    .vc_col-sm-12 {
        width: 100%
    }
    .vc_col-sm-11 {
        width: 91.66666667%
    }
    .vc_col-sm-10 {
        width: 83.33333333%
    }
    .vc_col-sm-9 {
        width: 75%
    }
    .vc_col-sm-8 {
        width: 66.66666667%
    }
    .vc_col-sm-7 {
        width: 58.33333333%
    }
    .vc_col-sm-6 {
        width: 50%
    }
    .vc_col-sm-5 {
        width: 41.66666667%
    }
    .vc_col-sm-4 {
        width: 33.33333333%
    }
    .vc_col-sm-3 {
        width: 25%
    }
    .vc_col-sm-2 {
        width: 16.66666667%
    }
    .vc_col-sm-1 {
        width: 8.33333333%
    }
    .vc_col-sm-pull-12 {
        right: 100%
    }
    .vc_col-sm-pull-11 {
        right: 91.66666667%
    }
    .vc_col-sm-pull-10 {
        right: 83.33333333%
    }
    .vc_col-sm-pull-9 {
        right: 75%
    }
    .vc_col-sm-pull-8 {
        right: 66.66666667%
    }
    .vc_col-sm-pull-7 {
        right: 58.33333333%
    }
    .vc_col-sm-pull-6 {
        right: 50%
    }
    .vc_col-sm-pull-5 {
        right: 41.66666667%
    }
    .vc_col-sm-pull-4 {
        right: 33.33333333%
    }
    .vc_col-sm-pull-3 {
        right: 25%
    }
    .vc_col-sm-pull-2 {
        right: 16.66666667%
    }
    .vc_col-sm-pull-1 {
        right: 8.33333333%
    }
    .vc_col-sm-pull-0 {
        right: auto
    }
    .vc_col-sm-push-12 {
        left: 100%
    }
    .vc_col-sm-push-11 {
        left: 91.66666667%
    }
    .vc_col-sm-push-10 {
        left: 83.33333333%
    }
    .vc_col-sm-push-9 {
        left: 75%
    }
    .vc_col-sm-push-8 {
        left: 66.66666667%
    }
    .vc_col-sm-push-7 {
        left: 58.33333333%
    }
    .vc_col-sm-push-6 {
        left: 50%
    }
    .vc_col-sm-push-5 {
        left: 41.66666667%
    }
    .vc_col-sm-push-4 {
        left: 33.33333333%
    }
    .vc_col-sm-push-3 {
        left: 25%
    }
    .vc_col-sm-push-2 {
        left: 16.66666667%
    }
    .vc_col-sm-push-1 {
        left: 8.33333333%
    }
    .vc_col-sm-push-0 {
        left: auto
    }
    .vc_col-sm-offset-12 {
        margin-left: 100%
    }
    .vc_col-sm-offset-11 {
        margin-left: 91.66666667%
    }
    .vc_col-sm-offset-10 {
        margin-left: 83.33333333%
    }
    .vc_col-sm-offset-9 {
        margin-left: 75%
    }
    .vc_col-sm-offset-8 {
        margin-left: 66.66666667%
    }
    .vc_col-sm-offset-7 {
        margin-left: 58.33333333%
    }
    .vc_col-sm-offset-6 {
        margin-left: 50%
    }
    .vc_col-sm-offset-5 {
        margin-left: 41.66666667%
    }
    .vc_col-sm-offset-4 {
        margin-left: 33.33333333%
    }
    .vc_col-sm-offset-3 {
        margin-left: 25%
    }
    .vc_col-sm-offset-2 {
        margin-left: 16.66666667%
    }
    .vc_col-sm-offset-1 {
        margin-left: 8.33333333%
    }
    .vc_col-sm-offset-0 {
        margin-left: 0
    }
}

@media (min-width:992px) {
    .vc_col-md-1,
    .vc_col-md-10,
    .vc_col-md-11,
    .vc_col-md-12,
    .vc_col-md-2,
    .vc_col-md-3,
    .vc_col-md-4,
    .vc_col-md-5,
    .vc_col-md-6,
    .vc_col-md-7,
    .vc_col-md-8,
    .vc_col-md-9 {
        float: left
    }
    .vc_col-md-12 {
        width: 100%
    }
    .vc_col-md-11 {
        width: 91.66666667%
    }
    .vc_col-md-10 {
        width: 83.33333333%
    }
    .vc_col-md-9 {
        width: 75%
    }
    .vc_col-md-8 {
        width: 66.66666667%
    }
    .vc_col-md-7 {
        width: 58.33333333%
    }
    .vc_col-md-6 {
        width: 50%
    }
    .vc_col-md-5 {
        width: 41.66666667%
    }
    .vc_col-md-4 {
        width: 33.33333333%
    }
    .vc_col-md-3 {
        width: 25%
    }
    .vc_col-md-2 {
        width: 16.66666667%
    }
    .vc_col-md-1 {
        width: 8.33333333%
    }
    .vc_col-md-pull-12 {
        right: 100%
    }
    .vc_col-md-pull-11 {
        right: 91.66666667%
    }
    .vc_col-md-pull-10 {
        right: 83.33333333%
    }
    .vc_col-md-pull-9 {
        right: 75%
    }
    .vc_col-md-pull-8 {
        right: 66.66666667%
    }
    .vc_col-md-pull-7 {
        right: 58.33333333%
    }
    .vc_col-md-pull-6 {
        right: 50%
    }
    .vc_col-md-pull-5 {
        right: 41.66666667%
    }
    .vc_col-md-pull-4 {
        right: 33.33333333%
    }
    .vc_col-md-pull-3 {
        right: 25%
    }
    .vc_col-md-pull-2 {
        right: 16.66666667%
    }
    .vc_col-md-pull-1 {
        right: 8.33333333%
    }
    .vc_col-md-pull-0 {
        right: auto
    }
    .vc_col-md-push-12 {
        left: 100%
    }
    .vc_col-md-push-11 {
        left: 91.66666667%
    }
    .vc_col-md-push-10 {
        left: 83.33333333%
    }
    .vc_col-md-push-9 {
        left: 75%
    }
    .vc_col-md-push-8 {
        left: 66.66666667%
    }
    .vc_col-md-push-7 {
        left: 58.33333333%
    }
    .vc_col-md-push-6 {
        left: 50%
    }
    .vc_col-md-push-5 {
        left: 41.66666667%
    }
    .vc_col-md-push-4 {
        left: 33.33333333%
    }
    .vc_col-md-push-3 {
        left: 25%
    }
    .vc_col-md-push-2 {
        left: 16.66666667%
    }
    .vc_col-md-push-1 {
        left: 8.33333333%
    }
    .vc_col-md-push-0 {
        left: auto
    }
    .vc_col-md-offset-12 {
        margin-left: 100%
    }
    .vc_col-md-offset-11 {
        margin-left: 91.66666667%
    }
    .vc_col-md-offset-10 {
        margin-left: 83.33333333%
    }
    .vc_col-md-offset-9 {
        margin-left: 75%
    }
    .vc_col-md-offset-8 {
        margin-left: 66.66666667%
    }
    .vc_col-md-offset-7 {
        margin-left: 58.33333333%
    }
    .vc_col-md-offset-6 {
        margin-left: 50%
    }
    .vc_col-md-offset-5 {
        margin-left: 41.66666667%
    }
    .vc_col-md-offset-4 {
        margin-left: 33.33333333%
    }
    .vc_col-md-offset-3 {
        margin-left: 25%
    }
    .vc_col-md-offset-2 {
        margin-left: 16.66666667%
    }
    .vc_col-md-offset-1 {
        margin-left: 8.33333333%
    }
    .vc_col-md-offset-0 {
        margin-left: 0
    }
}


@media (min-width:991px) {
    .vc_general.vc_cta3 .vc_cta3-actions .vc_btn3-container {
        margin: 0
    }
}

@media (min-width:991px) {
    .vc_general.vc_cta3.vc_cta3-actions-left .vc_cta3-actions,
    .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-actions {
        max-width: 30%;
        display: table-cell
    }
    .vc_general.vc_cta3.vc_cta3-actions-left .vc_cta3-content {
        padding-left: 28px;
        display: table-cell
    }
    .vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content {
        padding-right: 28px;
        display: table-cell
    }
}

@media (min-width:991px) {
    .vc_chart .vc_chart-legend {
        display: inline-block;
        vertical-align: middle;
        width: 40%
    }
    .vc_chart .vc_chart-legend li {
        margin-left: 1em
    }
    .vc_chart .vc_chart-with-legend {
        display: inline-block;
        vertical-align: middle;
        width: 60%
    }
}

@media (min-width:991px) {
    .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item,
    .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
        display: inline-block
    }
}

@media (min-width:991px) {
    .vc_grid-filter-dropdown.vc_grid-filter-color-blue .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-blue .vc_arrow-icon-navicon {
        color: #5472D2
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-turquoise .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-turquoise .vc_arrow-icon-navicon {
        color: #00C1CF
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-pink .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-pink .vc_arrow-icon-navicon {
        color: #FE6C61
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-violet .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-violet .vc_arrow-icon-navicon {
        color: #8D6DC4
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-peacoc .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-peacoc .vc_arrow-icon-navicon {
        color: #4CADC9
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-chino .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-chino .vc_arrow-icon-navicon {
        color: #CEC2AB
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-mulled_wine .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-mulled_wine .vc_arrow-icon-navicon {
        color: #50485B
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-vista_blue .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-vista_blue .vc_arrow-icon-navicon {
        color: #75D69C
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-black .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-black .vc_arrow-icon-navicon {
        color: #2A2A2A
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-grey .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-grey .vc_arrow-icon-navicon {
        color: #EBEBEB
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-orange .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-orange .vc_arrow-icon-navicon {
        color: #F7BE68
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-sky .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-sky .vc_arrow-icon-navicon {
        color: #5AA1E3
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-green .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-green .vc_arrow-icon-navicon {
        color: #6DAB3C
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-juicy_pink .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-juicy_pink .vc_arrow-icon-navicon {
        color: #F4524D
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-sandy_brown .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-sandy_brown .vc_arrow-icon-navicon {
        color: #F79468
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-purple .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-purple .vc_arrow-icon-navicon {
        color: #B97EBB
    }
    .vc_grid-filter-dropdown.vc_grid-filter-color-white .vc_arrow-icon-navicon,
    .vc_grid-filter-select.vc_grid-filter-color-white .vc_arrow-icon-navicon {
        color: #FFF
    }
    .vc_grid-filter-dropdown .vc_grid-styled-select,
    .vc_grid-filter-select .vc_grid-styled-select {
        border: 1px solid #ccc;
        display: inline-block;
        height: 30px;
        overflow: hidden;
        padding-right: 5px;
        text-align: left;
        width: auto;
        vertical-align: middle
    }
    .vc_grid-filter-dropdown .vc_grid-styled-select .vc_arrow-icon-navicon,
    .vc_grid-filter-select .vc_grid-styled-select .vc_arrow-icon-navicon {
        font-size: 17px;
        display: inline;
        vertical-align: middle
    }
    .vc_grid-filter-dropdown .vc_grid-styled-select select,
    .vc_grid-filter-select .vc_grid-styled-select select {
        background: none;
        border: 0;
        border-radius: 0;
        height: 30px;
        line-height: 1;
        margin-right: -50px;
        padding: 5px;
        position: relative;
        font-size: 12px;
        z-index: 0;
        cursor: pointer;
        max-width: inherit!important
    }
}

@media (max-width:991px) {
    .vc_responsive .vc_grid-filter-select {
        display: block
    }
    .vc_responsive .vc_grid-filter {
        display: none!important
    }
}

